Debian Bug report logs - #266484
ITA: gengetopt -- skeleton main.c generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 23:18:05 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version gengetopt/2.17-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: gengetopt -- skeleton main.c generator
Date: Wed, 18 Aug 2004 00:31:52 +0200
Package: wnpp
Severity: normal

The current maintainer of gengetopt, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gengetopt
Binary: gengetopt
Version: 2.10-1
Priority: optional
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>=3), flex-old, libstdc++-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gengetopt
Files: 9ed2e031843d8a63858653cc609beccf 589 gengetopt_2.10-1.dsc
 36f65ef33f937252636dd16e75da6681 259148 gengetopt_2.10.orig.tar.gz
 445d49794ece1465635ce216f39b80bd 4773 gengetopt_2.10-1.diff.gz

Package: gengetopt
Priority: optional
Section: devel
Installed-Size: 376
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 2.10-1
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.3-0pre9), libstdc++5 (>= 1:3.3-0pre9)
Filename: pool/main/g/gengetopt/gengetopt_2.10-1_i386.deb
Size: 109806
MD5sum: f9e879a9f2103390eb24d3f973ce160c
Description: skeleton main.c generator
 gengetopt reads an interface description file, and writes a skeleton
 main.c file.  gengetopt supports: long and short options, 11 types of
 parameters (including flag, int, double, string, and function call),
 and a usage message.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Marco van Zwetselaar <zwets@zwets.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Marco van Zwetselaar <zwets@zwets.com>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 266484-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: zwets@zwets.com
Cc: 266484-quiet@bugs.debian.org
Subject: Your old ITA of gengetopt
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #266484 [0] the intent to adopt
the package "gengetopt". The last comment to this from you is dated from
11-11-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=266484

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner changed from Marco van Zwetselaar <zwets@zwets.com> to Andrew Lau <netsnipe@users.sourceforge.net>. Request was from Andrew Lau <netsnipe@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Andrew Lau <netsnipe@users.sourceforge.net> to Marco van Zwetselaar <zwets@zwets.com>. Request was from Andrew Lau <netsnipe@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 266484-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Marco van Zwetselaar <zwets@zwets.com>
Cc: 266484-quiet@bugs.debian.org
Subject: Re: Adopting gengetopt
Date: Thu, 06 Oct 2005 15:52:46 +0200
On Mon, Aug 30 2004 at 17:27:27 +0200, Marco van Zwetselaar wrote:
> retitle 266484 ITA: gengetopt -- skeleton main.c generator

Do you still intend to adopt gengetopt?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco van Zwetselaar <zwets@zwets.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 266484-quiet@bugs.debian.org (full text, mbox):

From: Marco van Zwetselaar <zwets@zwets.com>
To: Matej Vela <vela@debian.org>
Subject: Re: Adopting gengetopt
Date: Thu, 06 Oct 2005 22:09:16 +0200
Hi Matej,

> Do you still intend to adopt gengetopt?  (This is just a ping, I'm not
> interested in adopting it myself.)

I would adopt it if I could get a sponsor for it.  I tried (in vain) a
few times, then sort of gave up.  If there's another adopter willing to
do so, then that would be fine by me.

Best regards,
Marco





Information stored:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 266484-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Marco van Zwetselaar <zwets@zwets.com>
Cc: 266484-quiet@bugs.debian.org
Subject: Re: Adopting gengetopt
Date: Thu, 06 Oct 2005 22:33:36 +0200
On Thu, 06 Oct 2005 22:09:16 +0200, Marco van Zwetselaar wrote:
>> Do you still intend to adopt gengetopt?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> I would adopt it if I could get a sponsor for it.  I tried (in vain) a
> few times, then sort of gave up.  If there's another adopter willing to
> do so, then that would be fine by me.

I'm afraid I can't find any record of your RFS.  Did you follow the
procedure outlined in the debian-mentors FAQ? [1]  If not, please give
it another go.

[1] <http://people.debian.org/~mpalmer/debian-mentors_FAQ.html>

Thanks,

Matej



Information stored:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 266484-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Marco van Zwetselaar <zwets@zwets.com>
Cc: 266484-quiet@bugs.debian.org
Subject: Bug#266484: ITA: gengetopt -- skeleton main.c generator
Date: Wed, 25 Jan 2006 09:18:15 +0100
Hi,

If you'd still like to adopt gengetopt, please package version 2.15,
and post another RFS.  Otherwise, please let us know so that someone
else can give it a go.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Marco van Zwetselaar <zwets@zwets.com>:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Marco van Zwetselaar <zwets@zwets.com>. Full text and rfc822 format available.

Message #43 received at 266484@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Marco van Zwetselaar <zwets@zwets.com>
Cc: control@bugs.debian.org, 266484@bugs.debian.org
Subject: Re: Bug#266484: ITA: gengetopt -- skeleton main.c generator
Date: Wed, 15 Feb 2006 09:51:11 +0100
retitle 266484 O: gengetopt -- skeleton main.c generator
noowner 266484
thanks

On Wed, Jan 25, 2006 at 09:18:15 +0100, Matej Vela wrote:
> If you'd still like to adopt gengetopt, please package version 2.15,
> and post another RFS.  Otherwise, please let us know so that someone
> else can give it a go.

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Marco van Zwetselaar <zwets@zwets.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#266484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@knars.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #56 received at 266484-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 266484-quiet@bugs.debian.org
Subject: [Fwd: gengetopt_2.17-1]
Date: Sun, 20 Aug 2006 11:17:48 +0200
[Message part 1 (text/plain, inline)]

[Message part 2 (message/rfc822, inline)]
From: Bart Martens <bartm@knars.be>
To: Alexander Wirt <formorer@formorer.de>
Subject: gengetopt_2.17-1
Date: Wed, 09 Aug 2006 01:08:10 +0200
[Message part 3 (text/plain, inline)]
Hi Alex,

Could you verify and upload this package please?
http://knars.be/bartm/debian/gengetopt_2.17-1.dsc

Thanks,

Bart Martens

[signature.asc (application/pgp-signature, inline)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #61 received at 266484-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 266484-close@bugs.debian.org
Subject: Bug#266484: fixed in gengetopt 2.17-1
Date: Mon, 21 Aug 2006 23:47:13 -0700
Source: gengetopt
Source-Version: 2.17-1

We believe that the bug you reported is fixed in the latest version of
gengetopt, which is due to be installed in the Debian FTP archive:

gengetopt_2.17-1.diff.gz
  to pool/main/g/gengetopt/gengetopt_2.17-1.diff.gz
gengetopt_2.17-1.dsc
  to pool/main/g/gengetopt/gengetopt_2.17-1.dsc
gengetopt_2.17-1_powerpc.deb
  to pool/main/g/gengetopt/gengetopt_2.17-1_powerpc.deb
gengetopt_2.17.orig.tar.gz
  to pool/main/g/gengetopt/gengetopt_2.17.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266484@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated gengetopt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  8 Aug 2006 23:45:42 +0200
Source: gengetopt
Binary: gengetopt
Architecture: source powerpc
Version: 2.17-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 gengetopt  - skeleton main.c generator
Closes: 266484 287658
Changes: 
 gengetopt (2.17-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #266484.
   * New upstream release.  Closes: #287658.
   * debian/*: Repackaged with dh-make 0.41.
   * debian/copyright: Updated.
   * debian/watch: Updated.
Files: 
 948b8fdb5592a09e760b1dcf78c56747 583 devel optional gengetopt_2.17-1.dsc
 7cb9f9954df9a68d632db6c9d6305759 516455 devel optional gengetopt_2.17.orig.tar.gz
 e581945ebf70a90bc85ffef2a239a106 6402 devel optional gengetopt_2.17-1.diff.gz
 45fc21a729b944aed2c71ece4cd5c5f1 217466 devel optional gengetopt_2.17-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE6qcN01u8mbx9AgoRApTmAJwO69gJNa1uS15Q4DG3qP1kagT8JACff6C5
Gd8LYs97+/AnwttKnAKZqpw=
=Y9mK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:46:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:43:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.